#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-2rSXjKDieRa8ZFwvqmLZHV
key:                  stack-2.9.1-2rSXjKDieRa8ZFwvqmLZHV
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  4d21b71a19dfc6078b2902a471af33c9
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-2rSXjKDieRa8ZFwvqmLZHV
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-1.0-FJLEfMIg8XB3hMaFI0FBBX array-0.5.4.0
    async-2.2.5-cqcrAyJc5KBpUy7cUuVT7
    attoparsec-0.14.4-HI028cZ2WwJ53VFJd3R6KF base-4.16.4.0
    base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bytestring-0.11.4.0 casa-client-0.0.1-DlIZXsqIz4IW1Lo8kSVI6
    casa-types-0.0.2-4wdevWu0H78HoKIfYQaVlK
    colour-2.3.6-9XZ0UIDKtRjEgaDeW5KVhY
    conduit-1.3.6.1-ISJMpaJF58t3dEZ3o38RNe
    conduit-extra-1.3.6-8wnHA6l0vImF42f8TTslKW containers-0.6.5.1
    crypton-0.34-KGQpVV0vKKZ7XKEhLuSgPQ
    crypton-conduit-0.2.3-FwArei9NETkKs9eZnBcBKj deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-EWGdPHvQLeb5EiMAbHqdrp
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-8nF4K1inq7KCrZlHVbIyOS filepath-1.4.2.2
    fsnotify-0.3.0.1-3JSAdZ5yxBw1iubQkrH5Vn
    generic-deriving-1.14.5-yTrFZbLWYdAxURKyiH9U
    hackage-security-0.6.2.6-7MslWCXz8sFIM8fktZ1tl
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    hi-file-parser-0.1.7.0-Iq7kefCPY0cICcrGX7fvp5
    hpack-0.35.2-IK1PRrVuoct2QoFR4MKKrf hpc-0.6.1.0
    http-client-0.7.17-Fh4ihEswmBz5CjbyQqfjpG
    http-client-tls-0.3.6.3-4ijR9PRS7wrBZo5PtXOIet
    http-conduit-2.3.9.1-2TOVLZJGGXSFFrOFVKt87X
    http-download-0.2.1.0-5ejGAkrRgONA9HdP5MDOeL
    http-types-0.12.4-EUtXhu021ZKEzVhlnug85Q
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.21.0-4zbp1dJ2uGACYWI6XliIDG mtl-2.2.2
    mustache-2.4.2-5M7afb3HJ749FmJFiyvDMx
    neat-interpolation-0.5.1.4-5ShGXwEUdEL7pMLUKIbUk9
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    open-browser-0.2.1.1-A2LEoxDQXC128UqHKa71QG
    optparse-applicative-0.17.1.0-9B5O8ePYjUG8evKtX1T4ou
    pantry-0.5.7-7fzEiwxoU8cACDCdCjelL0
    path-0.9.5-5k9yufCebfBCCjPQO87rra
    path-io-1.8.2-2CvvBHU8Tcf4tIlY63ADRn
    persistent-2.14.5.1-9mk4Mh9t2fxsRHylCoW3R
    persistent-sqlite-2.13.1.0-Ehn4sQVfM473BxmYHT8b20 pretty-1.1.3.6
    primitive-0.7.4.0-2yvrjkKbYif9hwxczpmLrN process-1.6.16.0
    project-template-0.2.1.0-E8dw24zXnrV9oDFRZVFyAw
    random-1.2.1.2-F9rVStWFtZE3PBeMKQuK89
    retry-0.9.3.1-Fap5Fp1VeQnKGDjOv9V7f7
    rio-0.1.22.0-4cyn6Yh6kkZDTgyyZK4WiI
    rio-prettyprint-0.1.7.0-FnhUxcP5rGAE9TBWd5hqgL
    split-0.2.5-fPWkUXEXZHvXnPhPWCGf stm-2.5.0.2
    streaming-commons-0.2.2.6-KwLTUiOeUIaFvAgz3ybpsE
    tar-0.5.1.1-BWSSFc6YC8c7wv111YuSYr template-haskell-2.18.0.0
    temporary-1.3-DlPEuuewvsKrIwgXPFoMU text-1.2.5.0
    text-metrics-0.3.2-BOV34WWQxdoCdpzyWE8A92
    th-reify-many-0.1.10-1q2O8CtkOio43rKqwVVMEq time-1.11.1.1
    tls-1.9.0-KgjNmC8r21MIAculkKI7ur transformers-0.5.6.2
    typed-process-0.2.11.1-2iXUeWqQH1Y5r1Uyfifprh
    unicode-transforms-0.4.0.1-CDnXNtFnaNpGgFcC3qgp36 unix-2.7.2.2
    unix-compat-0.7.3-KGvtZivZQhuJ36VKzTBBhg
    unliftio-0.2.25.1-8L6BiCnh80y1RfJtEqTngb
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    yaml-0.11.11.2-2ip2ncgC8Jy1JqKc4HibDP
    zip-archive-0.4.3.2-YmfrlVkmEgIvF9lT2bDiN
    zlib-0.6.3.0-3964NViQXyCEPE6a3KJUdx

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

